<nav class="navbar navbar-light navbar-custom navbar-expand-lg" >
    <div class="container-fluid">
        <a class="navbar-brand" href="Homepage.html">
            <img src="/image/letter-j.png" alt="" width="30" height="24">
        </a>
    </div>
</nav>